body {
    background-color: #636467;
    font-family: Arial,Helvetica,Sans-serif;
    margin-top: 24px;
}
h1, h2, h3 {
    text-transform: uppercase;
}
h3 {
    border-top: 1px solid #CCCCCC;
    padding-top: 10px;
}
h1, h2, h3, h4, h5, h6 {
    color: #4A4A4C;
    font-family: Futura Light,Futura,Arial,Helvetica,Sans-serif;
}
a:link, a:visited {
    color: #53207C;
}
a:hover, a:focus, a:active {
    color: #51A744;
    text-decoration: none;
}
.container {
    width: 800px;
}
.banner {
    float: left;
}
.header {
	background: none repeat scroll 0 0 #231F20;
    height: 268px;
    position: relative;
    width: 800px;
}
.frontpage .header {
	background: url("../cssimg/bg-header.jpg") no-repeat scroll 0 0 transparent;
}
.header form {
    position: relative;
    z-index: 2;
}
.home {
    background: url("../cssimg/homelink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    margin-top: 0;
    width: 154px;
}
.home:hover {
    background: url("../cssimg/homelink1roll.gif") no-repeat scroll 0 0 transparent;
}
.about-us {
    background: url("../cssimg/aboutuslink1.gif") no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    height: 22px;
    margin: 0;
    width: 154px;
}
.about-us:hover {
    background: url("../cssimg/aboutuslink1roll.gif") no-repeat scroll 0 0 transparent;
}
.useful-links {
    background: url("../cssimg/usefullinkslink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    width: 154px;
}
.useful-links:hover {
    background: url("../cssimg/usefullinkslink1roll.gif") no-repeat scroll 0 0 transparent;
}
.contact-us {
    background: url("../cssimg/contactuslink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    width: 154px;
}
.contact-us:hover {
    background: url("../cssimg/contactuslink1roll.gif") no-repeat scroll 0 0 transparent;
}
.request-employee {
    background: url("../cssimg/requestemployee1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    width: 154px;
}
.request-employee:hover {
    background: url("../cssimg/requestemployee1roll.gif") no-repeat scroll 0 0 transparent;
}
.rate-our-services {
    background: url("../cssimg/rateourserviceslink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    width: 154px;
}
.rate-our-services:hover {
    background: url("../cssimg/rateourserviceslink1roll.gif") no-repeat scroll 0 0 transparent;
}
.useful-info {
    background: url("../cssimg/usefulinfolink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 21px;
    width: 154px;
}
.useful-info:hover {
    background: url("../cssimg/usefulinfolink1roll.gif") no-repeat scroll 0 0 transparent;
}
.product-review {
    background: url("../cssimg/productreviewlink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 22px;
    width: 154px;
}
.product-review:hover {
    background: url("../cssimg/productreviewlink1roll.gif") no-repeat scroll 0 0 transparent;
}
.online-forum {
    background: url("../cssimg/onlineformlink1.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 23px;
    margin-bottom: 0;
    width: 154px;
}
.online-forum:hover {
    background: url("../cssimg/onlineformlink1roll.gif") no-repeat scroll 0 0 transparent;
}
.nav-bottom {
    background: url("../cssimg/home1.jpg") no-repeat scroll 0 0 transparent;
    height: 52px;
    width: 154px;
}
.image-slide {
    background: url("../cssimg/home4.jpg") no-repeat scroll 0 0 transparent;
    display: block;
    height: 102px;
    overflow: hidden;
    position: relative;
    width: 800px;
}
.ovr-image-slide {
    background: url("../cssimg/ovr-image-slide.png") no-repeat scroll 0 0 transparent;
    height: 100px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 435px;
    z-index: 9;
}
.section-home {
    background: url("../cssimg/home3tile.jpg") repeat-y scroll 0 0 transparent;
    overflow: hidden;
    width: 800px;
}
.section-home-bg {
    background: url("../cssimg/home3.jpg") no-repeat scroll 0 0 transparent;
    overflow: hidden;
}
.section-home p.first {
    color: #CCB5DF;
    float: right;
    line-height: 1.4em;
    margin-bottom: 0;
    margin-top: 160px;
    padding-bottom: 21px;
    padding-right: 20px;
    position: relative;
    text-align: right;
    width: 450px;
}
.section .header {
    height: auto;
}
.header h1 {
    bottom: -5px;
    margin: 0;
    position: absolute;
}
.section {
    background-color: #EBECEC;
    padding: 60px;
}
.section h2 {
    color: #4A4A4C;
}
.section .left {
    color: #000000;
    line-height: 1.3em;
    padding-left: 60px;
    width: 320px;
}
.section .right {
    color: #000000;
    float: right;
    line-height: 1.3em;
    padding-right: 60px;
    width: 330px;
}
.section .right a {
    color: #39085A;
    font-weight: bold;
    text-decoration: none;
}
.footer {
    background-color: #EBECEC;
    clear: both;
    height: 35px;
}
.footer p {
    color: #000000;
    font-size: 0.95em;
    text-align: center;
}
.footer a {
    color: #000000;
}
/* Navigation */


.nav {
    bottom: 163px;
    display: block;
    left: 20px;
    overflow: visible;
    position: absolute;
    width: 750px;
	z-index:9;
}
.nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.nav ul li {
    display: block;
    margin-bottom: 5px;
    float: left;
    list-style-type: none;
    position: relative;
}
.nav ul li a,.nav ul li a:visited {
    color: #FFFFFF;
    display: block;
	float:left;
    font-family: Futura Light,Futura,Arial,Helvetica,Sans-serif;
    line-height: 1.8em;
    padding-right: 21px;
    text-decoration: none;
	text-transform:uppercase;
}
.nav ul li a:hover, .nav ul li a:focus, .nav ul li.selected a, .nav ul li.selected ul li a:hover, .nav ul li.selected ul li a:focus {
    background: none repeat scroll 0 0 transparent;
    color: #8D807C;
    text-decoration: none;
}
.nav ul li.selected ul li a {
    color: #FFFFFF;
}
/* Level 2 Nav */
.nav ul li ul,
.nav ul li.parent ul {
	left:-99999px;
    background: none repeat scroll 0 0 #231F20;
    padding-bottom: 10px;
	padding-left:5px;
    position: absolute;
    top: 21px;
    width: 200px;
}
.nav ul li.parent ul { left:-99999px!important; }
.nav ul li ul li {
	overflow:hidden;
    float: none;
	margin-bottom:0;
}
.nav ul li ul li a { padding:5px 10px 0; }
.nav ul li:hover ul, .nav ul li:focus ul,
.nav ul li.parent-hover ul {
    left: 0px;
}
/* Fronpage Nav */
.frontpage .nav {
    bottom: auto;
    left: auto;
    right: 0;
    text-align: right;
    top: 15px;
    width: 300px;
    z-index: 9;
}
.frontpage .nav ul li {
	display:block;
	float:none;
}
.frontpage .nav ul li a, .frontpage .nav ul li a:visited {
    clear: both;
    color: #000000;
    display: block;
    float: right;
    padding-right: 28px;
}
.frontpage .nav ul li a:hover, .frontpage .nav ul li a:focus, .frontpage .nav ul li.selected a {
    background: url("../cssimg/bg-nav-hover.png") no-repeat scroll 100% 50% transparent;
}
.frontpage .nav ul li ul {
    display: none;
}
/* Search */
.search-box {
    float: right;
    margin-top: 10px;
    padding-right: 10px;
    position: relative;
}
.search-box input {
    background: none repeat scroll 0 0 #313131;
    border: 0 none;
    color: #888888;
    padding: 5px;
}
.search-box input.cat_button {
    background: url("../cssimg/btn-search.png") no-repeat scroll 0 4px transparent !important;
    border: 0 none;
    cursor: pointer;
    line-height: 500px;
    overflow: hidden;
    position: absolute;
    right: 6px;
    text-indent: 500px;
    top: 6px;
    width: 30px;
}
.bottom {
    padding: 5px 0;
}
.bottom a {
    color: #222222;
}
.bottom a:hover, .bottom a:focus {
    text-decoration: none;
}
.js-disabled img {
    display: block;
    float: left;
    height: 102px;
    margin: 30px 0 0;
    width: 100px;
}
#container {
    margin-left: -646px;
}
#outerContainer {
    height: 102px;
    margin: 0;
    position: relative;
    width: 646px;
}
#imageScroller {
    height: 102px;
    position: relative;
    width: 646px;
}
#viewer {
    height: 102px;
    margin: 0;
    overflow: hidden;
    position: relative;
    top: 0;
    width: 646px;
}
#imageScroller a:active, #imageScroller a:visited {
    color: #000000;
}
#imageScroller a img {
    border-bottom: 3px solid #FFFFFF;
    border-left: 3px solid #FFFFFF;
    border-top: 3px solid #FFFFFF;
}
#controls {
    background: url("images/controlsBG.png") no-repeat scroll 0 0 transparent;
    height: 47px;
    left: 4px;
    position: absolute;
    top: 4px;
    width: 534px;
    z-index: 10;
}
#controls a {
    height: 35px;
    position: absolute;
    top: 3px;
    width: 37px;
}
#controls a:active, #controls a:visited {
    color: #0D0D0D;
}
#title {
    color: #FFFFFF;
    font-family: arial;
    font-size: 100%;
    font-weight: bold;
    margin-top: 10px;
    text-align: center;
    width: 100%;
}
#rtl {
    background: url("images/rtl.png") no-repeat scroll 0 0 transparent;
    left: 100px;
}
#rtl:hover {
    background: url("images/rtl_over.png") no-repeat scroll 0 0 transparent;
    left: 99px;
}
#ltr {
    background: url("images/ltr.png") no-repeat scroll 0 0 transparent;
    right: 100px;
}
#ltr:hover {
    background: url("images/ltr_over.png") no-repeat scroll 0 0 transparent;
}
